Loading...
Searching...
No Matches
Dune::FieldTraits< const T > Struct Template Reference

`#include <dune/common/ftraits.hh>`

Inheritance diagram for Dune::FieldTraits< const T >:

## Public Types

typedef FieldTraits< T >::field_type | field_type
typedef FieldTraits< T >::real_type | real_type

## Member Typedef Documentation

## field_type

template<class T>

typedef FieldTraits<T>::field_type Dune::FieldTraits< const T >::field_type

## real_type

template<class T>

typedef FieldTraits<T>::real_type Dune::FieldTraits< const T >::real_type

The documentation for this struct was generated from the following file:

- ftraits.hh